Path parameters
string
required
Brand UUID.
string
required
Created content UUID. Obtain from List created content.
Request
Response
string
Brand UUID.
object
Full created-content payload.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get one created content draft, including the full markdown body.
curl -s \
-H "x-api-key: YOUR_API_KEY" \
"https://app.rocketblue.ai/api/v1/brands/BRAND_ID/contents/CONTENT_ID"
Show Fields
{
"brandId": "brand-uuid-123",
"data": {
"id": "content-uuid-123",
"brandId": "brand-uuid-123",
"title": "How to choose an AI visibility platform",
"content": "# How to choose an AI visibility platform\n\n...",
"excerpt": "A practical guide...",
"format": "article",
"createdAt": "2026-07-20T12:00:00.000Z",
"suggestedSchemaTypes": [],
"jsonLd": [],
"researchSources": [],
"prompt": {
"id": "prompt-uuid-123",
"text": "What should buyers look for in AI visibility tools?"
}
}
}
